.ow-button-base {
  zoom: 1;
  /* All the special styles */
}
.ow-button-base:before {
  content: '';
  display: block;
}
.ow-button-base:after {
  content: '';
  display: table;
  clear: both;
}
.ow-button-base a {
  text-align: center;
  display: inline-block;
  cursor: pointer;
  text-decoration: none;
  line-height: 1em;
}
.ow-button-base a .sow-icon-image,
.ow-button-base a [class^="sow-icon-"] {
  font-size: 1.3em;
  height: 1em;
  width: auto;
  margin: -0.1em 0.75em -0.2em -0.75em;
  display: block;
  float: left;
}
.ow-button-base a .sow-icon-image {
  width: 1em;
  background-size: cover;
}
.ow-button-base.ow-button-align-left {
  text-align: left;
}
.ow-button-base.ow-button-align-right {
  text-align: right;
}
.ow-button-base.ow-button-align-center {
  text-align: center;
}
.ow-button-base.ow-button-align-justify a {
  display: block;
}

/*
     FILE ARCHIVED ON 07:23:34 Apr 06, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:49:14 Nov 10, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/